Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 07:00:09 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dears</div>
<div>No one have contacted me yet!</div>
<div><br></div>
<div>Pickup of order # 9421984703</div>
<div><br></div>
<div>I think this could be the same delivery team who gave me trouble, My net Express Younus his contact is 0521878742</div>
<div><br></div>
<div>Please arrange collection immediately, and arrange to adjust the return amount to my Shukran, I need to make more purchases!</div>
<div><br></div>
<div>Let me know if Splash cannot resolve this with in today, I will then have to report to country’s consumer rights team.</div>
<div><br></div>
<div>Kind Regards </div>
<div>
<br><div dir="ltr">Ribin <div>+971552269159</div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Mar 2023, at 7:18 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5928712</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ribin,<br><br>Thank you for getting in touch with <span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Splash</span>.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have.<br><br>We would like to inform you that as we checked today our delivery partner is out for delivery. Please ensure that you are reachable on the number which you have provided at time of placing the order to avoid any delay.<br><br>We also would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. They will contact you soon for arranging the time of delivery.<br><br>If in case you do not receive any call from our delivery partner till 10PM, we request you to please share with us your updated address and contact number so as to assist you accordingly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also note that we will forward the issue to the delivery team to take the action against the driver.<br><br>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Splash </span>Support Team</div>
</div>
</div>
<div></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928712